
.mod-bn-wrap{position:relative;display:flex;flex-direction:column;background-position:center;background-size:cover;background-repeat:no-repeat;color:#936;padding-top:.3rem;min-height:3.49rem}
.mod-bn-wrap.gray .mbn-bg{background-color:#f6f6f6}
.mod-bn-wrap .mbn-bg{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1}
.mod-bn-wrap .mbn-title{line-height:1.2083333333}
.mod-bn-wrap .mbn-info{line-height:1.5;margin-top:.13rem}
.mod-bn-wrap .btn{margin-top:.37rem;transition:.3s}
.mod-bn-wrap .btn:hover{filter:brightness(1.2)}
.mod-bn-wrap .mod-crumbs{display:flex;margin-top:auto;padding-top:.5rem;color:#999}
.mod-bn-wrap .mod-crumbs .crumbs-item{display:flex;align-items:center}
.mod-bn-wrap .mod-crumbs .crumbs-item:nth-child(n+2)::before{content:"-";display:block;color:#999;margin:0 .1rem}
.mod-bn-wrap .mod-crumbs .crumbs-entry{display:flex;align-items:center;transition:.3s}
.mod-bn-wrap .mod-crumbs .crumbs-entry:hover{color:#936}
.mod-bn-wrap .mod-crumbs .crumbs-home{margin-right:.1rem}

.product-wrap{padding-top:.8rem;padding-bottom:1rem}
.product-wrap .paging-turner{display:flex;align-items:center;justify-content:center;margin-top:.6rem}
.product-wrap .paging-turner .paging-index-list{display:flex;align-items:center}
.product-wrap .paging-turner .paging-prev,.product-wrap .paging-turner .paging-next,.product-wrap .paging-turner .paging-index,.product-wrap .paging-turner .paging-eps{display:flex;align-items:center;justify-content:center;width:2em;height:2em;margin-right:.1rem;border-radius:50%;background-color:#fff;color:#666;cursor:pointer;transition:.3s}
.product-wrap .paging-turner .paging-prev span,.product-wrap .paging-turner .paging-next span,.product-wrap .paging-turner .paging-index span,.product-wrap .paging-turner .paging-eps span{user-select:none}
.product-wrap .paging-turner .paging-prev img,.product-wrap .paging-turner .paging-next img{transition:.3s}
.product-wrap .paging-turner .paging-prev:hover img,.product-wrap .paging-turner .paging-next:hover img{filter:grayscale(1) brightness(15)}
.product-wrap .paging-turner .paging-prev:hover,.product-wrap .paging-turner .paging-next:hover,.product-wrap .paging-turner .paging-index:hover{background-color:#936;color:#fff;box-shadow:0 0 .01rem 0 rgba(0,0,0,.0666666667)}
.product-wrap .paging-turner .paging-prev:hover span,.product-wrap .paging-turner .paging-next:hover span,.product-wrap .paging-turner .paging-index:hover span{color:#fff}
.product-wrap .paging-turner .paging-index.active{background-color:#936}
.product-wrap .paging-turner .paging-index.active span{color:#fff !important}
.product-wrap .product{display:flex;padding-top:.5rem}
.product-wrap .product-main{flex:1;padding-left:.5rem}
.product-wrap .classify-m{display:none;justify-content:center;padding:0 0 .5rem}
.product-wrap .product-list{display:flex;flex-wrap:wrap}
.product-wrap .product-item{border:1px solid #936;border-radius:.1rem;overflow:hidden;transition:.3s}
.product-wrap .product-item{width:calc((100% - .46rem)/3)}
.product-wrap .product-item:nth-child(n+2){margin-left:.23rem}
.product-wrap .product-item:nth-child(3n+1){margin-left:0}
.product-wrap .product-item:nth-child(n+4){margin-top:.23rem}
.product-wrap .product-item:hover{box-shadow:2px 2px 8px rgba(0,0,0,.1333333333)}
.product-wrap .product-item:hover .fill{transform:translate(-50%, -50%) scale(1.05)}
.product-wrap .product-entry{display:block}
.product-wrap .product-pic{width:100%;background-color:#fff;overflow:hidden}
.product-wrap .product-pic{position:relative}
.product-wrap .product-pic::before{content:"";display:block;padding-top:73.0769230769%}
.product-wrap .product-pic .fill{position:absolute;display:block;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1}
.product-wrap .product-pic .fill{display:block;width:calc(100% - .1rem);height:calc(100% - .1rem);transition:.3s}
.product-wrap .product-content{padding:.23rem .3rem;text-align:center;background-color:#fff}
.product-wrap .product-title{line-height:1.1111111111}
.product-wrap .product-price{line-height:1;margin-top:.13rem;color:#ab1c18;font-weight:bold}
.product-wrap .product-btn{padding:.05rem .3rem;margin-top:.2rem;border-radius:.05rem;color:#fff;min-height:2em;background-color:#936;transition:.3s}
.product-wrap .product-btn:hover{filter:brightness(1.2)}
.product-sidebar .ps-list{width:3.2rem}
.product-sidebar .ps-item{display:flex;min-height:.68rem;background-color:#fff}
.product-sidebar .ps-item:nth-child(n+2){margin-top:2px}
.product-sidebar .ps-label{display:flex;align-items:center;justify-content:space-between;width:100%;padding:.2rem .3rem;color:#222;transition:.3s}
.product-sidebar .ps-label span{line-height:1.25}
.product-sidebar .ps-label:hover{color:#fff;background-color:#936}
.product-sidebar .ps-label:hover .fold-icon{filter:grayscale(1) brightness(10)}
.product-sidebar .fold-icon{margin-left:.2rem}
.product-sidebar .ps-item .active{color:#fff;background-color:#936}
@media(max-width: 750px){
	.product-wrap .ps-list{display:none}
	.product-wrap .product-main{padding-left:0}
	.product-wrap .product-item{width:calc((100% - .15rem)/2)}
	.product-wrap .product-item:nth-child(n+2){margin-left:.15rem}
	.product-wrap .product-item:nth-child(2n+1){margin-left:0}
	.product-wrap .product-item:nth-child(n+3){margin-top:.15rem}
	.product-wrap .classify-m{display:flex}
}
